.textocdh {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #666666;
	list-style-type: none;
}
.textocdhazul {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #006699;
	list-style-type: none;
}
.textodireccion {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #006699;
	list-style-type: none;
}
.textocdhazulchico {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #006699;
	list-style-position: outside;
	list-style-type: none;
	text-indent: 0pt;
	list-style-image: url(images/bullet.jpg);
}
.textocdhgrischico {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #666666;
	list-style-position: outside;
	list-style-type: none;
	text-indent: 0pt;
	list-style-image: url(images/bullet.jpg);
}

.boton {
  font-family: Arial,Helvetica,sans-serif;
  background-color: #81d3f7;
  border:   solid  1px #ffffff;
  text-align: center;
  color: #006699;
  font-weight: bold;
  line-height: 30px;
}

.botonln {
  font-family: Arial,Helvetica,sans-serif;
  background-color: #81d3f7;
  text-align: center;
  color: #006699;
  font-weight: bold;
  line-height: 30px;
}

.letra0{
    font-family: Arial,Helvetica,sans-serif;
    font-weight: bold;
    font-size: 10px;
    vertical-align: middle;
}

.logo{
    font-family: Arial,Helvetica,sans-serif;
    font-weight: bold;
    font-size: 10px;
    vertical-align: middle;
    border:solid 2px #ffffff
}

.letra1 {
 font-weight: bold;
  font-style: normal;
  color: #ffffff;
  background-color: #81d3f7;
  font-family:sans-serif;
  font-size: 20px;
  text-align: right;
    margin-top: 10px;
  margin-right: 10px;
}

.letra2{
    
  font-family: Arial,Helvetica,sans-serif;
  font-size: 12px;
  color: #ffffff;
  background-color: #006699;
  margin:2px;
  border: solid 3px #006699;
  font-weight: bold;
}
